<?xml version="1.0" encoding="UTF-8"?>
<div xmlns="http://www.w3.org/1999/xhtml">
<p>Cela avait été une de ces journées de sale temps, les bourrasques avaient fait craquer les murs du labo et la pluie battante n’avait cessé de frapper le tempo sur les toits métalliques. Cela avait été une de ces journées où la Picardie donne vraiment envie de vivre ailleurs. Une de ces journées où Sara avait eu besoin de distraction.</p>
</div>
